Ignore:
Timestamp:
Oct 24, 2008, 5:30:49 AM (15 years ago)
Author:
broder
Message:

Update sipb-xen-base's debian/control to match Debian Python Policy

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/packages/sipb-xen-base/debian/control

    r1197 r1207  
    33Priority: extra
    44Maintainer: SIPB Xen Project <sipb-xen@mit.edu>
    5 Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0), python-support
     5Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0), python-all-dev, python-support
    66Standards-Version: 3.8.0
    77
    88Package: sipb-xen-base
    99Architecture: all
    10 Depends: ${misc:Depends}, python-json (>= 3.4-2), python-yaml (>= 3.05), python-mako (>= 0.2.2), invirt-config
     10Depends: ${python:Depends}, ${misc:Depends}, python-json (>= 3.4-2), python-yaml (>= 3.05), python-mako (>= 0.2.2), invirt-config
     11Provides: ${python:Provides}
     12XB-Python-Version: ${python:Versions}
    1113Description: Base configuration required for all SIPB xen servers
    1214 This package includes apt configuration, .k5login and other files that
Note: See TracChangeset for help on using the changeset viewer.